Build #7 for haddock-2.12.0

[all reports]

Package haddock-2.12.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-24 09:34:26.805267 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: haddock (user goal)
rejecting: haddock-2.17.2, haddock-2.16.1, haddock-2.16.0, haddock-2.15.0.2,
haddock-2.15.0.1, haddock-2.15.0, haddock-2.14.3, haddock-2.14.2,
haddock-2.14.1, haddock-2.13.2.1, haddock-2.13.2, haddock-2.13.1,
haddock-2.13.0 (constraint from user target requires ==2.12.0)
trying: haddock-2.12.0
next goal: base (dependency of haddock-2.12.0)
rejecting: base-4.9.0.0/installed-4.9... (conflict: haddock => base>=4.3 &&
<4.7)
rejecting: base-4.9.0.0, base-4.8.2.0, base-4.8.1.0, base-4.8.0.0,
base-4.7.0.2, base-4.7.0.1, base-4.7.0.0, base-4.6.0.1, base-4.6.0.0,
base-4.5.1.0, base-4.5.0.0, base-4.4.1.0, base-4.4.0.0, base-4.3.1.0,
base-4.3.0.0, base-4.2.0.2, base-4.2.0.1, base-4.2.0.0, base-4.1.0.0,
base-4.0.0.0, base-3.0.3.2, base-3.0.3.1 (constraint from non-upgradeable
package requires installed instance)
Dependency tree exhaustively searched.